{
"sysErrorCallApi01":"ご迷惑をおかけし申し訳ございません。<br />システムエラーが発生しました。<br />アプリケーションを終了し、管理者に連絡してください。",
"sysErrorCallApi02":"ご迷惑をおかけし申し訳ございません。<br />認証エラーが発生しました。<br />ログイン画面に戻ります。",
"sysInfoWithoutLogout":"ログアウトしていませんが、このまま終了してもよろしいですか？\n※【注意】ログアウトしないと次回ログインできない場合がございます。",

"txtUsrCap":"ユーザ情報",
"txtLastLoginTime":"最終ログイン時間:",

"msgPwdEmpty":"パスワードを入力してください",
"msgPwdOldWrong":"現在のパスワードに誤りがあります。",
"msgPwdNotMatch":"新しいパスワードと新しいパスワード（確認）が一致しません。",
"msgInvaildLength":"パスワードの長さは6文字以上16文字以下の間でなければいけません。",
"msgHasSeqChar":"新しいパスワードに同じ文字を3文字以上連続して使えません。",
"msgContainSameSeqChar":"現在のパスワードに使用されている文字は4文字以上使えません。",
"msgInvalidPassWord":"{0}が不正です。半角英数字,記号（-_）のみ可能です。",
"msgLoginErrWrong":"ログインできません。入力情報を確認してください。(エラーコード：{0})",
"dspLogin":"ログイン",
"dspSkip":"スキップ",
"dspPwdUpd":"パスワード変更",
"txtLoginAccPath":"アカウントパス",
"txtLoginId":"ログインID",
"txtLoginPwd":"パスワード",
"txtLoginPwdRbr":"アカウントパスとログインIDを記憶する",
"txtPwdCurr":"現在のパスワード",
"txtPwdNew":"新しいパスワード",
"txtPwdNewRe":"新しいパスワード（確認）",
"txtPwdRemind":"※スキップを選択すると、30日経過するまでこのメッセージが表示されません。",
"dspLogout":"ログアウト",
"dspOK":"OK",
"dspCancel":"キャンセル",
"msgPwdChangeOK":"パスワードを変更しました。",
"msgPwdChangeNG":"パスワード変更に失敗しました。再入力してください。※注意：新規パスワードには英字および数字両方を含める必要があります。",
"txtTooltipBack":"戻る",
"msgLoginEmpty":"ログイン情報を入力してください",
"dspChange":"変更",
"msgChangePassword":"パスワード変更",
"sysAppTitle":"閲覧ウェブ版",
"sysLockScrPwdInput":"パスワードを入力してください",
"msgPWDNeedChange":"パスワードの変更が必要です。設定変更画面に戻って変更してください。",
"msgAnonymousLoginErr":"ログインできません。(エラーコード：{0})",
"msgAnonymousLoginErr2":"ログインできません。",
"txtLoginDate":"ログイン日時",
"accountInformation":"アカウント情報",
"errorOccurred": "エラーが発生しました",
"onlyPrintCms": "この帳票は管理画面からのみ出力できます。",
"msgLogoutConfirm": "ログアウトしますか？",
"msgEssential": "{0}は必須です。",
"pdfPrint":"PDF出力",
"fileSelect":"出力ファイル選択",
"msgOperationEmpty": "作業データがありません。",
"success": "成功",
"dashboard":"ダッシュボード",
"dashboardSettings":"ダッシュボード設定",
"pickup":"ピックアップ",
"communication":"コミュニケーション",
"workList":"作業一覧",
"profile":"プロフィール",
"accountSetting":"アカウント設定",
"newRegistrationTitle":"新規報告",
"continousWorkTitle":"工程管理",
"processWorkTitle":"工程作業",
"reportWarningTitle":"警告を含む報告",
"workWithWarningsTitle":"警告を含む作業",
"pushMessageList":"メッセージ一覧",
"sendMessage":"メッセージ送信",
"distanceSupportTitle":"遠隔支援",
"chatTitle":"チャット",
"makeDashboardAsHome":"ダッシュボードをホーム画面にする",
"btnKeep":"保存",
"addNew":"新規追加",
"display":" 件表示",
"reportList":"報告一覧",
"reportLevelReport":"報告",
"reportLevelAnswer":"回答",
"msgNotFound":"該当する作業がありません。",
"confirmation":"確認",
"confirmYes":"はい",
"confirmNo":"いいえ",
"messageListEmpty":"メッセージがありません。",
"pushMessageDetail":"メッセージ詳細",
"operationName":"作業名",
"sendDate":"送信日時",
"sender":"送信者",
"content":"内容",
"buttonOperationSelect":"作業名",
"labelSendTypeTitle":"送信先",
"labelSendTypeGroup":"グループ内",
"labelSendTypeAll":"作業全体",
"txtMessageContent":"メッセージ",
"buttonTemplateSelection":"テンプレート選択",
"buttonSend":"送信",
"msgContentRequired":"メッセージを入力してください。",
"msgContentInvalidLength":"メッセージの長さが最大文字数({0})を超えています。",
"msgOperationRequired":"作業を選択してください。",
"msgSendTypeRequired":"送信先を選択してください。",
"operationSelection":"作業選択",
"selection":"選択",
"templateSelection":"テンプレート選択",
"logo":"ロゴ",
"listDisplay":"リスト表示",
"gridDisplay":"グリッド表示",
"operationListSearchPlacehoder":"作業名",
"searchIcon":"検索アイコン",
"category":"カテゴリー",
"term":"期間",
"searchClear":"検索条件をクリア",
"calendar":"カレンダー",
"startDate":"開始日",
"endDate":"終了日",
"sortBy":"並び替え",
"sortByName":"作業名順",
"sortByStartDate":"作業期間が新しい順",
"sortByEndDate":"作業期間が古い順",
"sortByLastEdit":"閲覧日が新しい順",
"categorySelection":"カテゴリー選択",
"categoryAll":"すべて",
"reportForm": "報告",
"periodicInspectionPeriod": "定期点検期間",
"msgSendPushMessageSuccess":"プッシュメッセージ送信しました。",
"error": "エラー",
"msgSendPushMessageConfirm": "プッシュメッセージを送信しますか?",
"close":"閉じる",
"dateError": "開始日は終了日の前に設定してください。",
"onlyRfid":"RFID又はバーコードが設定されています。\n該当コードを読み込んでください。",
"errorOccured": "通信エラーです。",
"selectData": "選択",
"errorSendMsg": "送信に失敗しました。",
"sitePolicy": "サイトポリシー",

"agreementToTermsTitle": "利用規約",
"agreeTerm": "同意する",
"disagreeTerm": "同意しない",
"msgDisagreeTerm": "ログアウトされ、ログイン画面に遷移します。よろしいでしょうか？"
}